{
  "name": "foundryvtt-dice-so-nice",
  "version": "4.5.1",
  "description": "Adds the ability to show a nice 3D dice simulation when a roll is made.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/riccisi/foundryvtt-dice-so-nice.git"
  },
  "author": "Simone, JDW",
  "license": "AGPL",
  "bugs": {
    "url": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice/issues"
  },
  "homepage": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice#readme",
  "dependencies": {
    "@rollup/plugin-node-resolve": "^13.1.2",
    "rollup": "^2.58.3",
    "rollup-plugin-copy": "^3.4.0",
    "rollup-plugin-delete": "^2.0.0",
    "rollup-plugin-sourcemaps": "^0.6.3",
    "rollup-plugin-terser": "^7.0.2",
    "three": "github:JiDW/three.js#master"
  }
}
